Apache2-Authen-OdinAuth

Errors

Apache2-Authen-OdinAuth-0.5 has the following 3 errors.

CategoryError
consistent_version0.2,0.5
missing_prereqsmod_perl
no_generated_filesBuild